
//切换搜索类型
function switchKeywordType(objname, stype) {

	if(objname == 'keyword_job'){
		document.getElementById('keyword_job').className = "sea_bg1";
		document.getElementById('keyword_resume').className = "sea_bg2";
		document.getElementById('keyword_fair').className = "sea_bg2";
		document.getElementById('txt_HeadKey').value = "请输入职位关键字";
		document.getElementById('HeaderKeyClass').value = "1";
	}
	
	if(objname == 'keyword_resume'){
		document.getElementById('keyword_job').className = "sea_bg2";
		document.getElementById('keyword_resume').className = "sea_bg1";
		document.getElementById('keyword_fair').className = "sea_bg2";
		document.getElementById('txt_HeadKey').value = "请输入简历关键字";
		document.getElementById('HeaderKeyClass').value = "2";
	}
	
	if(objname == 'keyword_fair'){
		document.getElementById('keyword_job').className = "sea_bg2";
		document.getElementById('keyword_resume').className = "sea_bg2";
		document.getElementById('keyword_fair').className = "sea_bg1";
		document.getElementById('txt_HeadKey').value = "请输入招聘会关键字";
		document.getElementById('HeaderKeyClass').value = "3";
	}
}

//顶部搜索
function Search_Header()
{
	var Url;
	var KeyClass,Key;
	
	Key = document.getElementById("txt_HeadKey").value;
	KeyClass = document.getElementById("HeaderKeyClass").value;
	
	if(Key == "请输入职位关键字" || Key == "请输入简历关键字" || Key == "请输入招聘会关键字"){ Key = ""; }
	
	if(KeyClass == "2")
	    Url = "../Company/com_Search_Quick.aspx?Key="+ Key;
	    
	else if(KeyClass == "3")
	    Url = "../JobFair/Search.aspx?Key="+ Key;
	    
	else 
	    Url = "../Person/per_Search_Quick.aspx?Key="+ Key;
	
	window.open(Url);
}


//顶部搜索
function Search_HeaderTwo()
{
	var Url;
	var KeyClass,Key;
	
	Key = document.getElementById("txt_HeadKey").value;
	KeyClass = document.getElementById("HeaderKeyClass").value;
	
	if(Key == "请输入职位关键字" || Key == "请输入简历关键字" || Key == "请输入招聘会关键字"){ Key = ""; }
	
	if(KeyClass == "2")
	    Url = "../../Company/com_Search_Quick.aspx?Key="+ Key;
	    
	else if(KeyClass == "3")
	    Url = "../../JobFair/Search.aspx?Key="+ Key;
	    
	else 
	    Url = "../../Person/per_Search_Quick.aspx?Key="+ Key;
	
	window.open(Url);
}





				